[general]
	#The material blacklist of this module. "*" is an alias for all materials, and "*" followed with a material type name is an alias for all materials of that material type. If a material name occurs an odd number of times (including wildcards), then the material is blacklisted. These rules applies to all config material blacklists.
	materialBlacklist = []

[recipes]
	#The materials that should not have crusher to dust recipes added.
	toDustMaterialBlacklist = []
	#The materials that should not have arc furnace to ingot recipes added.
	toIngotMaterialBlacklist = []
	#The materials that should not have press to gear recipes added.
	toGearMaterialBlacklist = []
	#The materials that should not have press to plate recipes added.
	toPlateMaterialBlacklist = []
	#The materials that should not have press to rod recipes added.
	toRodMaterialBlacklist = []
	#The materials that should not have press to wire recipes added.
	toWireMaterialBlacklist = []
	#The materials that should not have hammering recipes added.
	hammerToPlateMaterialBlacklist = []
